Bug 1275639 - nodejs-caniuse-db-1.0.30000716 is available
nodejs-caniuse-db-1.0.30000716 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-caniuse-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 08:10 EDT by Upstream Release Monitoring
Modified: 2017-08-20 08:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.30000350 (#1275639) (1.02 KB, patch)
2015-10-27 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000351 (#1275639) (1.02 KB, patch)
2015-10-30 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000352 (#1275639) (1.02 KB, patch)
2015-10-31 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000354 (#1275639) (1.02 KB, patch)
2015-11-02 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000356 (#1275639) (1.02 KB, patch)
2015-11-03 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000360 (#1275639) (1.02 KB, patch)
2015-11-10 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000361 (#1275639) (1.02 KB, patch)
2015-11-12 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000362 (#1275639) (1.02 KB, patch)
2015-11-13 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000363 (#1275639) (1.02 KB, patch)
2015-11-18 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000366 (#1275639) (1.02 KB, patch)
2015-11-19 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000367 (#1275639) (1.02 KB, patch)
2015-11-23 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000368 (#1275639) (1.02 KB, patch)
2015-11-25 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000369 (#1275639) (1.02 KB, patch)
2015-11-26 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000372 (#1275639) (1.02 KB, patch)
2015-11-27 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000374 (#1275639) (1.02 KB, patch)
2015-12-04 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000375 (#1275639) (1.02 KB, patch)
2015-12-08 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000377 (#1275639) (1.02 KB, patch)
2015-12-11 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000379 (#1275639) (1.02 KB, patch)
2015-12-19 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000380 (#1275639) (1.02 KB, patch)
2015-12-22 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000381 (#1275639) (1.02 KB, patch)
2015-12-23 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000382 (#1275639) (1.02 KB, patch)
2015-12-24 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000383 (#1275639) (1.02 KB, patch)
2016-01-01 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000384 (#1275639) (1.02 KB, patch)
2016-01-02 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000385 (#1275639) (1.02 KB, patch)
2016-01-09 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000386 (#1275639) (1.02 KB, patch)
2016-01-13 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000387 (#1275639) (1.02 KB, patch)
2016-01-14 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000388 (#1275639) (1.02 KB, patch)
2016-01-19 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000391 (#1275639) (1.02 KB, patch)
2016-01-21 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000392 (#1275639) (1.02 KB, patch)
2016-01-25 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000394 (#1275639) (1.02 KB, patch)
2016-01-26 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000398 (#1275639) (1.02 KB, patch)
2016-01-27 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000399 (#1275639) (1.02 KB, patch)
2016-01-31 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000400 (#1275639) (1.02 KB, patch)
2016-01-31 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000402 (#1275639) (1.02 KB, patch)
2016-02-01 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000403 (#1275639) (1.02 KB, patch)
2016-02-02 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000405 (#1275639) (1.02 KB, patch)
2016-02-03 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000406 (#1275639) (1.17 KB, patch)
2016-02-04 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000407 (#1275639) (1.17 KB, patch)
2016-02-06 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000408 (#1275639) (1.17 KB, patch)
2016-02-07 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000409 (#1275639) (1.17 KB, patch)
2016-02-08 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000411 (#1275639) (1.17 KB, patch)
2016-02-23 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000412 (#1275639) (1.17 KB, patch)
2016-02-28 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000414 (#1275639) (1.17 KB, patch)
2016-02-29 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000415 (#1275639) (1.17 KB, patch)
2016-03-03 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000416 (#1275639) (1.17 KB, patch)
2016-03-04 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000417 (#1275639) (1.17 KB, patch)
2016-03-04 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000418 (#1275639) (1.17 KB, patch)
2016-03-05 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000419 (#1275639) (1.17 KB, patch)
2016-03-06 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000420 (#1275639) (1.17 KB, patch)
2016-03-07 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000421 (#1275639) (1.17 KB, patch)
2016-03-08 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-12 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-14 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-17 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-18 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-21 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-23 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-31 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-04-02 08:31 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-04-03 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-04-05 08:30 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-04-09 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-04-14 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-04-15 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-04-18 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.26 KB, patch)
2016-04-19 11:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-04-20 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-04-21 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-04-27 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-05-03 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-05-04 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-05-07 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-05-12 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-05-14 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.20 KB, patch)
2016-05-26 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-05-31 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.69 KB, patch)
2016-06-03 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.69 KB, patch)
2016-06-06 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-06-06 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-06-14 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-06-17 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-06-18 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-06-18 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-06-21 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-06-22 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-06-23 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-03 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-04 05:08 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-06 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-07 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-07 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-09 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.69 KB, patch)
2016-07-12 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-07-23 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-07-26 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-07-27 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-07-29 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.25 KB, patch)
2016-08-08 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.35 KB, patch)
2016-08-10 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-08-26 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-08-29 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-09-04 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-09-14 20:33 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-09-16 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-09-17 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-09-20 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-09-21 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-09-22 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-09-28 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-03 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-04 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-05 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-08 15:00 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-09 06:45 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-09 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-10-11 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-10-12 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-10-13 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-10-15 16:49 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.36 KB, patch)
2016-10-17 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-10-19 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-20 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-22 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-23 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-24 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.25 KB, patch)
2016-10-27 20:04 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-27 23:31 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-10-31 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-03 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-07 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.22 KB, patch)
2016-11-11 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-13 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-15 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-17 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-22 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-11-23 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2016-11-30 07:43 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-03 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-06 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-09 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-10 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-11 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.26 KB, patch)
2016-12-18 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-20 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2016-12-21 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-01-03 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-01-11 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2017-01-12 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.20 KB, patch)
2017-01-13 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-01-15 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.35 KB, patch)
2017-01-18 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-01-25 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-01-26 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-01-31 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2017-02-02 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-02-05 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.22 KB, patch)
2017-02-06 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.27 KB, patch)
2017-02-07 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.42 KB, patch)
2017-02-13 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000624 (#1275639) (1.17 KB, patch)
2017-02-17 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000626 (#1275639) (1.17 KB, patch)
2017-02-23 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000628 (#1275639) (1.17 KB, patch)
2017-02-26 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000631 (#1275639) (1.17 KB, patch)
2017-03-01 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000632 (#1275639) (1.17 KB, patch)
2017-03-05 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000634 (#1275639) (1.17 KB, patch)
2017-03-09 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000635 (#1275639) (1.17 KB, patch)
2017-03-14 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000636 (#1275639) (1.17 KB, patch)
2017-03-16 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000637 (#1275639) (1.17 KB, patch)
2017-03-18 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000639 (#1275639) (1.17 KB, patch)
2017-03-20 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000640 (#1275639) (1.17 KB, patch)
2017-03-22 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000641 (#1275639) (1.17 KB, patch)
2017-03-27 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000644 (#1275639) (1.17 KB, patch)
2017-03-28 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000646 (#1275639) (1.17 KB, patch)
2017-03-29 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000649 (#1275639) (1.17 KB, patch)
2017-04-03 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000650 (#1275639) (1.17 KB, patch)
2017-04-12 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000653 (#1275639) (1.17 KB, patch)
2017-04-13 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000655 (#1275639) (1.17 KB, patch)
2017-04-15 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000656 (#1275639) (1.17 KB, patch)
2017-04-20 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000657 (#1275639) (1.17 KB, patch)
2017-04-21 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000659 (#1275639) (1.17 KB, patch)
2017-04-23 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000660 (#1275639) (1.17 KB, patch)
2017-04-24 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000662 (#1275639) (1.17 KB, patch)
2017-04-26 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000664 (#1275639) (1.17 KB, patch)
2017-04-28 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000665 (#1275639) (1.17 KB, patch)
2017-05-03 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000666 (#1275639) (1.17 KB, patch)
2017-05-08 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000667 (#1275639) (1.17 KB, patch)
2017-05-12 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000669 (#1275639) (1.17 KB, patch)
2017-05-14 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000670 (#1275639) (1.17 KB, patch)
2017-05-15 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000671 (#1275639) (1.17 KB, patch)
2017-05-25 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000672 (#1275639) (1.17 KB, patch)
2017-05-26 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000673 (#1275639) (1.17 KB, patch)
2017-05-27 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000674 (#1275639) (1.17 KB, patch)
2017-05-28 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000676 (#1275639) (1.17 KB, patch)
2017-05-30 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000677 (#1275639) (1.17 KB, patch)
2017-06-04 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000679 (#1275639) (1.17 KB, patch)
2017-06-06 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000680 (#1275639) (1.17 KB, patch)
2017-06-08 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000683 (#1275639) (1.17 KB, patch)
2017-06-10 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000684 (#1275639) (1.17 KB, patch)
2017-06-13 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000686 (#1275639) (1.17 KB, patch)
2017-06-15 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000690 (#1275639) (1.17 KB, patch)
2017-06-18 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000692 (#1275639) (1.17 KB, patch)
2017-06-19 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000693 (#1275639) (1.17 KB, patch)
2017-06-22 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000694 (#1275639) (1.17 KB, patch)
2017-06-24 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000696 (#1275639) (1.17 KB, patch)
2017-06-27 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000697 (#1275639) (1.17 KB, patch)
2017-07-05 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000698 (#1275639) (1.17 KB, patch)
2017-07-10 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000699 (#1275639) (1.17 KB, patch)
2017-07-11 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000700 (#1275639) (1.17 KB, patch)
2017-07-12 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000701 (#1275639) (1.17 KB, patch)
2017-07-14 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000702 (#1275639) (1.17 KB, patch)
2017-07-18 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000703 (#1275639) (1.17 KB, patch)
2017-07-19 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000704 (#1275639) (1.17 KB, patch)
2017-07-20 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000706 (#1275639) (1.17 KB, patch)
2017-07-25 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000708 (#1275639) (1.17 KB, patch)
2017-07-27 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000709 (#1275639) (1.17 KB, patch)
2017-08-01 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000713 (#1275639) (1.17 KB, patch)
2017-08-09 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000715 (#1275639) (1.17 KB, patch)
2017-08-11 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.30000716 (#1275639) (1.17 KB, patch)
2017-08-20 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-27 08:10:47 EDT
Latest upstream release: 1.0.30000350
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-27 08:11:01 EDT
Created attachment 1086830 [details]
[patch] Update to 1.0.30000350 (#1275639)
Comment 2 Upstream Release Monitoring 2015-10-27 08:18:03 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11598177
Comment 3 Upstream Release Monitoring 2015-10-30 20:16:57 EDT
Latest upstream release: 1.0.30000351
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-30 20:17:09 EDT
Created attachment 1088078 [details]
[patch] Update to 1.0.30000351 (#1275639)
Comment 5 Upstream Release Monitoring 2015-10-30 20:37:58 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645329
Comment 6 Upstream Release Monitoring 2015-10-31 20:10:58 EDT
Latest upstream release: 1.0.30000352
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-31 20:11:11 EDT
Created attachment 1088281 [details]
[patch] Update to 1.0.30000352 (#1275639)
Comment 8 Upstream Release Monitoring 2015-10-31 20:20:16 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11656793
Comment 9 Upstream Release Monitoring 2015-11-02 07:11:28 EST
Latest upstream release: 1.0.30000354
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-11-02 07:11:43 EST
Created attachment 1088544 [details]
[patch] Update to 1.0.30000354 (#1275639)
Comment 11 Upstream Release Monitoring 2015-11-02 07:13:40 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11671251
Comment 12 Upstream Release Monitoring 2015-11-03 07:11:12 EST
Latest upstream release: 1.0.30000356
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-11-03 07:11:24 EST
Created attachment 1088944 [details]
[patch] Update to 1.0.30000356 (#1275639)
Comment 14 Upstream Release Monitoring 2015-11-03 07:15:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11686054
Comment 15 Upstream Release Monitoring 2015-11-10 07:14:21 EST
Latest upstream release: 1.0.30000360
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-11-10 07:14:32 EST
Created attachment 1092175 [details]
[patch] Update to 1.0.30000360 (#1275639)
Comment 17 Upstream Release Monitoring 2015-11-10 08:12:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11769905
Comment 18 Upstream Release Monitoring 2015-11-12 07:10:58 EST
Latest upstream release: 1.0.30000361
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-11-12 07:11:10 EST
Created attachment 1093233 [details]
[patch] Update to 1.0.30000361 (#1275639)
Comment 20 Upstream Release Monitoring 2015-11-12 07:13:11 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11803825
Comment 21 Upstream Release Monitoring 2015-11-13 07:11:09 EST
Latest upstream release: 1.0.30000362
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-11-13 07:11:21 EST
Created attachment 1093602 [details]
[patch] Update to 1.0.30000362 (#1275639)
Comment 23 Upstream Release Monitoring 2015-11-13 07:14:28 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11818852
Comment 24 Upstream Release Monitoring 2015-11-18 07:10:59 EST
Latest upstream release: 1.0.30000363
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-11-18 07:11:10 EST
Created attachment 1095988 [details]
[patch] Update to 1.0.30000363 (#1275639)
Comment 26 Upstream Release Monitoring 2015-11-18 07:13:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11891980
Comment 27 Upstream Release Monitoring 2015-11-19 07:11:59 EST
Latest upstream release: 1.0.30000366
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 28 Upstream Release Monitoring 2015-11-19 07:12:11 EST
Created attachment 1096648 [details]
[patch] Update to 1.0.30000366 (#1275639)
Comment 29 Upstream Release Monitoring 2015-11-19 07:14:23 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11905622
Comment 30 Upstream Release Monitoring 2015-11-23 07:11:47 EST
Latest upstream release: 1.0.30000367
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2015-11-23 07:11:59 EST
Created attachment 1097625 [details]
[patch] Update to 1.0.30000367 (#1275639)
Comment 32 Upstream Release Monitoring 2015-11-23 07:14:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11951872
Comment 33 Upstream Release Monitoring 2015-11-25 19:13:20 EST
Latest upstream release: 1.0.30000368
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 34 Upstream Release Monitoring 2015-11-25 19:13:33 EST
Created attachment 1099005 [details]
[patch] Update to 1.0.30000368 (#1275639)
Comment 35 Upstream Release Monitoring 2015-11-25 19:32:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11980971
Comment 36 Upstream Release Monitoring 2015-11-26 07:11:26 EST
Latest upstream release: 1.0.30000369
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 37 Upstream Release Monitoring 2015-11-26 07:11:38 EST
Created attachment 1099265 [details]
[patch] Update to 1.0.30000369 (#1275639)
Comment 38 Upstream Release Monitoring 2015-11-26 07:18:59 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11984996
Comment 39 Upstream Release Monitoring 2015-11-27 19:11:56 EST
Latest upstream release: 1.0.30000372
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 40 Upstream Release Monitoring 2015-11-27 19:12:07 EST
Created attachment 1099795 [details]
[patch] Update to 1.0.30000372 (#1275639)
Comment 41 Upstream Release Monitoring 2015-11-27 19:15:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11997508
Comment 42 Upstream Release Monitoring 2015-12-04 07:10:53 EST
Latest upstream release: 1.0.30000374
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 43 Upstream Release Monitoring 2015-12-04 07:11:04 EST
Created attachment 1102248 [details]
[patch] Update to 1.0.30000374 (#1275639)
Comment 44 Upstream Release Monitoring 2015-12-04 07:13:46 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12051967
Comment 45 Upstream Release Monitoring 2015-12-08 07:11:17 EST
Latest upstream release: 1.0.30000375
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 46 Upstream Release Monitoring 2015-12-08 07:11:30 EST
Created attachment 1103580 [details]
[patch] Update to 1.0.30000375 (#1275639)
Comment 47 Upstream Release Monitoring 2015-12-08 07:19:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12110342
Comment 48 Upstream Release Monitoring 2015-12-11 07:10:59 EST
Latest upstream release: 1.0.30000377
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 49 Upstream Release Monitoring 2015-12-11 07:11:10 EST
Created attachment 1104635 [details]
[patch] Update to 1.0.30000377 (#1275639)
Comment 50 Upstream Release Monitoring 2015-12-11 07:14:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12151942
Comment 51 Upstream Release Monitoring 2015-12-19 07:11:11 EST
Latest upstream release: 1.0.30000379
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 52 Upstream Release Monitoring 2015-12-19 07:11:36 EST
Created attachment 1107712 [details]
[patch] Update to 1.0.30000379 (#1275639)
Comment 53 Upstream Release Monitoring 2015-12-19 07:14:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12251874
Comment 54 Upstream Release Monitoring 2015-12-22 07:12:09 EST
Latest upstream release: 1.0.30000380
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 55 Upstream Release Monitoring 2015-12-22 07:12:34 EST
Created attachment 1108624 [details]
[patch] Update to 1.0.30000380 (#1275639)
Comment 56 Upstream Release Monitoring 2015-12-22 07:16:57 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12283561
Comment 57 Upstream Release Monitoring 2015-12-23 19:11:02 EST
Latest upstream release: 1.0.30000381
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 58 Upstream Release Monitoring 2015-12-23 19:11:26 EST
Created attachment 1109038 [details]
[patch] Update to 1.0.30000381 (#1275639)
Comment 59 Upstream Release Monitoring 2015-12-23 19:14:06 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12296058
Comment 60 Upstream Release Monitoring 2015-12-24 07:11:41 EST
Latest upstream release: 1.0.30000382
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 61 Upstream Release Monitoring 2015-12-24 07:12:07 EST
Created attachment 1109198 [details]
[patch] Update to 1.0.30000382 (#1275639)
Comment 62 Upstream Release Monitoring 2015-12-24 07:14:37 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12299210
Comment 63 Upstream Release Monitoring 2016-01-01 19:10:51 EST
Latest upstream release: 1.0.30000383
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 64 Upstream Release Monitoring 2016-01-01 19:11:14 EST
Created attachment 1110947 [details]
[patch] Update to 1.0.30000383 (#1275639)
Comment 65 Upstream Release Monitoring 2016-01-01 19:13:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12378964
Comment 66 Upstream Release Monitoring 2016-01-02 19:11:11 EST
Latest upstream release: 1.0.30000384
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 67 Upstream Release Monitoring 2016-01-02 19:11:24 EST
Created attachment 1111088 [details]
[patch] Update to 1.0.30000384 (#1275639)
Comment 68 Upstream Release Monitoring 2016-01-02 19:14:08 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12383482
Comment 69 Upstream Release Monitoring 2016-01-09 19:11:14 EST
Latest upstream release: 1.0.30000385
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 70 Upstream Release Monitoring 2016-01-09 19:11:28 EST
Created attachment 1113214 [details]
[patch] Update to 1.0.30000385 (#1275639)
Comment 71 Upstream Release Monitoring 2016-01-09 19:13:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12488796
Comment 72 Upstream Release Monitoring 2016-01-13 07:11:52 EST
Latest upstream release: 1.0.30000386
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 73 Upstream Release Monitoring 2016-01-13 07:12:04 EST
Created attachment 1114382 [details]
[patch] Update to 1.0.30000386 (#1275639)
Comment 74 Upstream Release Monitoring 2016-01-13 07:16:59 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12531877
Comment 75 Upstream Release Monitoring 2016-01-14 07:11:51 EST
Latest upstream release: 1.0.30000387
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 76 Upstream Release Monitoring 2016-01-14 07:12:02 EST
Created attachment 1114772 [details]
[patch] Update to 1.0.30000387 (#1275639)
Comment 77 Upstream Release Monitoring 2016-01-14 07:18:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12546452
Comment 78 Upstream Release Monitoring 2016-01-19 19:13:13 EST
Latest upstream release: 1.0.30000388
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 79 Upstream Release Monitoring 2016-01-19 19:13:24 EST
Created attachment 1116418 [details]
[patch] Update to 1.0.30000388 (#1275639)
Comment 80 Upstream Release Monitoring 2016-01-19 19:28:24 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613566
Comment 81 Upstream Release Monitoring 2016-01-21 07:11:20 EST
Latest upstream release: 1.0.30000391
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 82 Upstream Release Monitoring 2016-01-21 07:11:34 EST
Created attachment 1116920 [details]
[patch] Update to 1.0.30000391 (#1275639)
Comment 83 Upstream Release Monitoring 2016-01-21 07:18:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12634013
Comment 84 Upstream Release Monitoring 2016-01-25 19:14:31 EST
Latest upstream release: 1.0.30000392
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 85 Upstream Release Monitoring 2016-01-25 19:14:42 EST
Created attachment 1118290 [details]
[patch] Update to 1.0.30000392 (#1275639)
Comment 86 Upstream Release Monitoring 2016-01-25 19:29:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12682981
Comment 87 Upstream Release Monitoring 2016-01-26 07:13:14 EST
Latest upstream release: 1.0.30000394
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 88 Upstream Release Monitoring 2016-01-26 07:13:26 EST
Created attachment 1118446 [details]
[patch] Update to 1.0.30000394 (#1275639)
Comment 89 Upstream Release Monitoring 2016-01-26 07:19:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689439
Comment 90 Upstream Release Monitoring 2016-01-27 19:13:06 EST
Latest upstream release: 1.0.30000398
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 91 Upstream Release Monitoring 2016-01-27 19:13:16 EST
Created attachment 1118917 [details]
[patch] Update to 1.0.30000398 (#1275639)
Comment 92 Upstream Release Monitoring 2016-01-27 19:35:07 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705740
Comment 93 Upstream Release Monitoring 2016-01-31 07:13:15 EST
Latest upstream release: 1.0.30000399
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 94 Upstream Release Monitoring 2016-01-31 07:13:26 EST
Created attachment 1119820 [details]
[patch] Update to 1.0.30000399 (#1275639)
Comment 95 Upstream Release Monitoring 2016-01-31 07:44:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756921
Comment 96 Upstream Release Monitoring 2016-01-31 19:11:15 EST
Latest upstream release: 1.0.30000400
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 97 Upstream Release Monitoring 2016-01-31 19:11:29 EST
Created attachment 1119939 [details]
[patch] Update to 1.0.30000400 (#1275639)
Comment 98 Upstream Release Monitoring 2016-01-31 19:13:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12765867
Comment 99 Upstream Release Monitoring 2016-02-01 07:11:36 EST
Latest upstream release: 1.0.30000402
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 100 Upstream Release Monitoring 2016-02-01 07:11:47 EST
Created attachment 1120076 [details]
[patch] Update to 1.0.30000402 (#1275639)
Comment 101 Upstream Release Monitoring 2016-02-01 07:13:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12769608
Comment 102 Upstream Release Monitoring 2016-02-02 07:11:07 EST
Latest upstream release: 1.0.30000403
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 103 Upstream Release Monitoring 2016-02-02 07:11:18 EST
Created attachment 1120385 [details]
[patch] Update to 1.0.30000403 (#1275639)
Comment 104 Upstream Release Monitoring 2016-02-02 07:16:03 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12786479
Comment 105 Upstream Release Monitoring 2016-02-03 07:11:30 EST
Latest upstream release: 1.0.30000405
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 106 Upstream Release Monitoring 2016-02-03 07:11:40 EST
Created attachment 1120727 [details]
[patch] Update to 1.0.30000405 (#1275639)
Comment 107 Upstream Release Monitoring 2016-02-03 07:14:43 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12801501
Comment 108 Upstream Release Monitoring 2016-02-04 07:11:22 EST
Latest upstream release: 1.0.30000406
Current version/release in rawhide: 1.0.30000349-1.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 109 Upstream Release Monitoring 2016-02-04 07:11:34 EST
Created attachment 1121088 [details]
[patch] Update to 1.0.30000406 (#1275639)
Comment 110 Upstream Release Monitoring 2016-02-05 07:57:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12847639
Comment 111 Upstream Release Monitoring 2016-02-06 07:12:29 EST
Latest upstream release: 1.0.30000407
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 112 Upstream Release Monitoring 2016-02-06 07:12:40 EST
Created attachment 1121632 [details]
[patch] Update to 1.0.30000407 (#1275639)
Comment 113 Upstream Release Monitoring 2016-02-06 07:15:38 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12895294
Comment 114 Upstream Release Monitoring 2016-02-07 07:10:57 EST
Latest upstream release: 1.0.30000408
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 115 Upstream Release Monitoring 2016-02-07 07:11:11 EST
Created attachment 1121882 [details]
[patch] Update to 1.0.30000408 (#1275639)
Comment 116 Upstream Release Monitoring 2016-02-07 07:35:37 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12897616
Comment 117 Upstream Release Monitoring 2016-02-08 19:12:24 EST
Latest upstream release: 1.0.30000409
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 118 Upstream Release Monitoring 2016-02-08 19:12:36 EST
Created attachment 1122298 [details]
[patch] Update to 1.0.30000409 (#1275639)
Comment 119 Upstream Release Monitoring 2016-02-08 19:20:33 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12909324
Comment 120 Upstream Release Monitoring 2016-02-23 07:11:47 EST
Latest upstream release: 1.0.30000411
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 121 Upstream Release Monitoring 2016-02-23 07:12:02 EST
Created attachment 1129727 [details]
[patch] Update to 1.0.30000411 (#1275639)
Comment 122 Upstream Release Monitoring 2016-02-23 07:16:33 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13106730
Comment 123 Upstream Release Monitoring 2016-02-28 07:11:01 EST
Latest upstream release: 1.0.30000412
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 124 Upstream Release Monitoring 2016-02-28 07:11:12 EST
Created attachment 1131244 [details]
[patch] Update to 1.0.30000412 (#1275639)
Comment 125 Upstream Release Monitoring 2016-02-28 07:15:42 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13161322
Comment 126 Upstream Release Monitoring 2016-02-29 07:11:09 EST
Latest upstream release: 1.0.30000414
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 127 Upstream Release Monitoring 2016-02-29 07:11:21 EST
Created attachment 1131514 [details]
[patch] Update to 1.0.30000414 (#1275639)
Comment 128 Upstream Release Monitoring 2016-02-29 07:14:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13176210
Comment 129 Upstream Release Monitoring 2016-03-03 19:11:37 EST
Latest upstream release: 1.0.30000415
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 130 Upstream Release Monitoring 2016-03-03 19:11:48 EST
Created attachment 1132968 [details]
[patch] Update to 1.0.30000415 (#1275639)
Comment 131 Upstream Release Monitoring 2016-03-03 19:14:54 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13219553
Comment 132 Upstream Release Monitoring 2016-03-04 07:11:32 EST
Latest upstream release: 1.0.30000416
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 133 Upstream Release Monitoring 2016-03-04 07:11:45 EST
Created attachment 1133152 [details]
[patch] Update to 1.0.30000416 (#1275639)
Comment 134 Upstream Release Monitoring 2016-03-04 07:14:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13226125
Comment 135 Upstream Release Monitoring 2016-03-04 19:11:09 EST
Latest upstream release: 1.0.30000417
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 136 Upstream Release Monitoring 2016-03-04 19:11:24 EST
Created attachment 1133252 [details]
[patch] Update to 1.0.30000417 (#1275639)
Comment 137 Upstream Release Monitoring 2016-03-04 19:13:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13230913
Comment 138 Upstream Release Monitoring 2016-03-05 07:11:44 EST
Latest upstream release: 1.0.30000418
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 139 Upstream Release Monitoring 2016-03-05 07:11:59 EST
Created attachment 1133308 [details]
[patch] Update to 1.0.30000418 (#1275639)
Comment 140 Upstream Release Monitoring 2016-03-05 07:19:16 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13237404
Comment 141 Upstream Release Monitoring 2016-03-06 07:11:32 EST
Latest upstream release: 1.0.30000419
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 142 Upstream Release Monitoring 2016-03-06 07:11:43 EST
Created attachment 1133472 [details]
[patch] Update to 1.0.30000419 (#1275639)
Comment 143 Upstream Release Monitoring 2016-03-06 07:14:31 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13249840
Comment 144 Upstream Release Monitoring 2016-03-07 07:12:10 EST
Latest upstream release: 1.0.30000420
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 145 Upstream Release Monitoring 2016-03-07 07:12:25 EST
Created attachment 1133719 [details]
[patch] Update to 1.0.30000420 (#1275639)
Comment 146 Upstream Release Monitoring 2016-03-07 07:15:06 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13258814
Comment 147 Upstream Release Monitoring 2016-03-08 07:12:01 EST
Latest upstream release: 1.0.30000421
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 148 Upstream Release Monitoring 2016-03-08 07:12:13 EST
Created attachment 1134118 [details]
[patch] Update to 1.0.30000421 (#1275639)
Comment 149 Upstream Release Monitoring 2016-03-08 07:14:37 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13273305
Comment 150 Upstream Release Monitoring 2016-03-10 07:12:19 EST
Latest upstream release: 1.0.30000426
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 151 Upstream Release Monitoring 2016-03-10 07:12:29 EST
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 152 Upstream Release Monitoring 2016-03-10 07:12:30 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 153 Upstream Release Monitoring 2016-03-10 07:12:32 EST
Patches were not touched. All were applied properly
Comment 154 Upstream Release Monitoring 2016-03-11 07:11:28 EST
Latest upstream release: 1.0.30000428
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 155 Upstream Release Monitoring 2016-03-11 07:11:39 EST
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 156 Upstream Release Monitoring 2016-03-11 07:11:40 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 157 Upstream Release Monitoring 2016-03-11 07:11:42 EST
Patches were not touched. All were applied properly
Comment 158 Upstream Release Monitoring 2016-03-12 19:12:26 EST
Latest upstream release: 1.0.30000429
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 159 Upstream Release Monitoring 2016-03-12 19:12:35 EST
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 160 Upstream Release Monitoring 2016-03-12 19:12:36 EST
Created attachment 1135743 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 161 Upstream Release Monitoring 2016-03-12 19:12:38 EST
Patches were not touched. All were applied properly
Comment 162 Upstream Release Monitoring 2016-03-14 08:11:13 EDT
Latest upstream release: 1.0.30000430
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 163 Upstream Release Monitoring 2016-03-14 08:11:23 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 164 Upstream Release Monitoring 2016-03-14 08:11:24 EDT
Created attachment 1136120 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 165 Upstream Release Monitoring 2016-03-14 08:11:25 EDT
Patches were not touched. All were applied properly
Comment 166 Upstream Release Monitoring 2016-03-17 08:11:30 EDT
Latest upstream release: 1.0.30000431
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 167 Upstream Release Monitoring 2016-03-17 08:11:40 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 168 Upstream Release Monitoring 2016-03-17 08:11:41 EDT
Created attachment 1137363 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 169 Upstream Release Monitoring 2016-03-17 08:11:42 EDT
Patches were not touched. All were applied properly
Comment 170 Upstream Release Monitoring 2016-03-18 08:11:27 EDT
Latest upstream release: 1.0.30000433
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 171 Upstream Release Monitoring 2016-03-18 08:11:37 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 172 Upstream Release Monitoring 2016-03-18 08:11:39 EDT
Created attachment 1137760 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 173 Upstream Release Monitoring 2016-03-18 08:11:40 EDT
Patches were not touched. All were applied properly
Comment 174 Upstream Release Monitoring 2016-03-21 08:11:08 EDT
Latest upstream release: 1.0.30000435
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 175 Upstream Release Monitoring 2016-03-21 08:11:18 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 176 Upstream Release Monitoring 2016-03-21 08:11:19 EDT
Created attachment 1138568 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 177 Upstream Release Monitoring 2016-03-21 08:11:21 EDT
Patches were not touched. All were applied properly
Comment 178 Upstream Release Monitoring 2016-03-23 08:13:49 EDT
Latest upstream release: 1.0.30000436
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 179 Upstream Release Monitoring 2016-03-23 08:13:58 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 180 Upstream Release Monitoring 2016-03-23 08:13:59 EDT
Created attachment 1139531 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 181 Upstream Release Monitoring 2016-03-23 08:14:00 EDT
Patches were not touched. All were applied properly
Comment 182 Upstream Release Monitoring 2016-03-28 08:11:30 EDT
Latest upstream release: 1.0.30000437
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 183 Upstream Release Monitoring 2016-03-28 08:11:39 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 184 Upstream Release Monitoring 2016-03-28 08:11:40 EDT
Created attachment 1140841 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 185 Upstream Release Monitoring 2016-03-28 08:11:41 EDT
Patches were not touched. All were applied properly
Comment 186 Upstream Release Monitoring 2016-03-31 08:11:13 EDT
Latest upstream release: 1.0.30000440
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 187 Upstream Release Monitoring 2016-03-31 08:11:22 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 188 Upstream Release Monitoring 2016-03-31 08:11:23 EDT
Created attachment 1142188 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 189 Upstream Release Monitoring 2016-03-31 08:11:25 EDT
Patches were not touched. All were applied properly
Comment 190 Upstream Release Monitoring 2016-04-02 08:31:29 EDT
Latest upstream release: 1.0.30000444
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 191 Upstream Release Monitoring 2016-04-02 08:31:38 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 192 Upstream Release Monitoring 2016-04-02 08:31:40 EDT
Created attachment 1142796 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 193 Upstream Release Monitoring 2016-04-02 08:31:41 EDT
Patches were not touched. All were applied properly
Comment 194 Upstream Release Monitoring 2016-04-03 20:13:53 EDT
Latest upstream release: 1.0.30000446
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 195 Upstream Release Monitoring 2016-04-03 20:14:02 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 196 Upstream Release Monitoring 2016-04-03 20:14:03 EDT
Created attachment 1143115 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 197 Upstream Release Monitoring 2016-04-03 20:14:05 EDT
Patches were not touched. All were applied properly
Comment 198 Fedora Admin XMLRPC Client 2016-04-04 10:53:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 199 Upstream Release Monitoring 2016-04-05 08:30:03 EDT
Latest upstream release: 1.0.30000447
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 200 Upstream Release Monitoring 2016-04-05 08:30:13 EDT
Patching or scratch build for nodejs-caniuse-db and version 1.0.30000349 FAILED.
See for details
Comment 201 Upstream Release Monitoring 2016-04-05 08:30:14 EDT
Created attachment 1143814 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 202 Upstream Release Monitoring 2016-04-05 08:30:16 EDT
Patches were not touched. All were applied properly
Comment 203 Upstream Release Monitoring 2016-04-09 20:15:21 EDT
Latest upstream release: 1.0.30000449
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 204 Upstream Release Monitoring 2016-04-09 20:15:36 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 205 Upstream Release Monitoring 2016-04-09 20:15:37 EDT
Created attachment 1145483 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 206 Upstream Release Monitoring 2016-04-09 20:15:38 EDT
Patches were not touched. All were applied properly
Comment 207 Upstream Release Monitoring 2016-04-14 08:11:30 EDT
Latest upstream release: 1.0.30000452
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 208 Upstream Release Monitoring 2016-04-14 08:11:49 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 209 Upstream Release Monitoring 2016-04-14 08:11:50 EDT
Created attachment 1147219 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 210 Upstream Release Monitoring 2016-04-14 08:11:51 EDT
Patches were not touched. All were applied properly
Comment 211 Upstream Release Monitoring 2016-04-15 08:11:27 EDT
Latest upstream release: 1.0.30000454
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 212 Upstream Release Monitoring 2016-04-15 08:11:48 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 213 Upstream Release Monitoring 2016-04-15 08:11:49 EDT
Created attachment 1147621 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 214 Upstream Release Monitoring 2016-04-15 08:11:50 EDT
Patches were not touched. All were applied properly
Comment 215 Upstream Release Monitoring 2016-04-18 08:11:58 EDT
Latest upstream release: 1.0.30000456
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 216 Upstream Release Monitoring 2016-04-18 08:12:15 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 217 Upstream Release Monitoring 2016-04-18 08:12:17 EDT
Created attachment 1148189 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 218 Upstream Release Monitoring 2016-04-18 08:12:19 EDT
Patches were not touched. All were applied properly
Comment 219 Upstream Release Monitoring 2016-04-19 11:12:03 EDT
Latest upstream release: 1.0.30000457
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 220 Upstream Release Monitoring 2016-04-19 11:12:23 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 221 Upstream Release Monitoring 2016-04-19 11:12:24 EDT
Created attachment 1148621 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 222 Upstream Release Monitoring 2016-04-19 11:12:26 EDT
Patches were not touched. All were applied properly
Comment 223 Upstream Release Monitoring 2016-04-20 08:11:24 EDT
Latest upstream release: 1.0.30000458
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 224 Upstream Release Monitoring 2016-04-20 08:11:44 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 225 Upstream Release Monitoring 2016-04-20 08:11:45 EDT
Created attachment 1149052 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 226 Upstream Release Monitoring 2016-04-20 08:11:46 EDT
Patches were not touched. All were applied properly
Comment 227 Upstream Release Monitoring 2016-04-21 08:11:13 EDT
Latest upstream release: 1.0.30000459
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 228 Upstream Release Monitoring 2016-04-21 08:11:34 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 229 Upstream Release Monitoring 2016-04-21 08:11:35 EDT
Created attachment 1149436 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 230 Upstream Release Monitoring 2016-04-21 08:11:37 EDT
Patches were not touched. All were applied properly
Comment 231 Upstream Release Monitoring 2016-04-27 08:12:58 EDT
Latest upstream release: 1.0.30000460
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 232 Upstream Release Monitoring 2016-04-27 08:13:16 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 233 Upstream Release Monitoring 2016-04-27 08:13:17 EDT
Created attachment 1151340 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 234 Upstream Release Monitoring 2016-04-27 08:13:18 EDT
Patches were not touched. All were applied properly
Comment 235 Upstream Release Monitoring 2016-05-03 08:11:11 EDT
Latest upstream release: 1.0.30000461
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 236 Upstream Release Monitoring 2016-05-03 08:11:30 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 237 Upstream Release Monitoring 2016-05-03 08:11:31 EDT
Created attachment 1153375 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 238 Upstream Release Monitoring 2016-05-03 08:11:32 EDT
Patches were not touched. All were applied properly
Comment 239 Upstream Release Monitoring 2016-05-04 20:11:18 EDT
Latest upstream release: 1.0.30000463
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 240 Upstream Release Monitoring 2016-05-04 20:11:37 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 241 Upstream Release Monitoring 2016-05-04 20:11:38 EDT
Created attachment 1154034 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 242 Upstream Release Monitoring 2016-05-04 20:11:39 EDT
Patches were not touched. All were applied properly
Comment 243 Upstream Release Monitoring 2016-05-07 20:11:25 EDT
Latest upstream release: 1.0.30000464
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 244 Upstream Release Monitoring 2016-05-07 20:11:46 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 245 Upstream Release Monitoring 2016-05-07 20:11:47 EDT
Created attachment 1154924 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 246 Upstream Release Monitoring 2016-05-07 20:11:48 EDT
Patches were not touched. All were applied properly
Comment 247 Upstream Release Monitoring 2016-05-12 08:11:22 EDT
Latest upstream release: 1.0.30000465
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 248 Upstream Release Monitoring 2016-05-12 08:11:42 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 249 Upstream Release Monitoring 2016-05-12 08:11:43 EDT
Created attachment 1156654 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 250 Upstream Release Monitoring 2016-05-12 08:11:45 EDT
Patches were not touched. All were applied properly
Comment 251 Upstream Release Monitoring 2016-05-14 08:11:11 EDT
Latest upstream release: 1.0.30000466
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 252 Upstream Release Monitoring 2016-05-14 08:11:30 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 253 Upstream Release Monitoring 2016-05-14 08:11:31 EDT
Created attachment 1157483 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 254 Upstream Release Monitoring 2016-05-14 08:11:32 EDT
Patches were not touched. All were applied properly
Comment 255 Upstream Release Monitoring 2016-05-26 08:11:36 EDT
Latest upstream release: 1.0.30000470
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 256 Upstream Release Monitoring 2016-05-26 08:11:56 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 257 Upstream Release Monitoring 2016-05-26 08:11:58 EDT
Created attachment 1161943 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 258 Upstream Release Monitoring 2016-05-26 08:11:59 EDT
Patches were not touched. All were applied properly
Comment 259 Upstream Release Monitoring 2016-05-31 20:14:05 EDT
Latest upstream release: 1.0.30000471
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 260 Upstream Release Monitoring 2016-05-31 20:14:23 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 261 Upstream Release Monitoring 2016-05-31 20:14:24 EDT
Created attachment 1163395 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 262 Upstream Release Monitoring 2016-05-31 20:14:25 EDT
Patches were not touched. All were applied properly
Comment 263 Upstream Release Monitoring 2016-06-03 20:12:25 EDT
Latest upstream release: 1.0.30000472
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 264 Upstream Release Monitoring 2016-06-03 20:12:44 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 265 Upstream Release Monitoring 2016-06-03 20:12:45 EDT
Created attachment 1164659 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 266 Upstream Release Monitoring 2016-06-03 20:12:46 EDT
Patches were not touched. All were applied properly
Comment 267 Upstream Release Monitoring 2016-06-06 08:13:40 EDT
Latest upstream release: 1.0.30000474
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 268 Upstream Release Monitoring 2016-06-06 08:13:58 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 269 Upstream Release Monitoring 2016-06-06 08:13:59 EDT
Created attachment 1165186 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 270 Upstream Release Monitoring 2016-06-06 08:14:00 EDT
Patches were not touched. All were applied properly
Comment 271 Upstream Release Monitoring 2016-06-06 20:11:10 EDT
Latest upstream release: 1.0.30000475
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 272 Upstream Release Monitoring 2016-06-06 20:11:28 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 273 Upstream Release Monitoring 2016-06-06 20:11:29 EDT
Created attachment 1165444 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 274 Upstream Release Monitoring 2016-06-06 20:11:30 EDT
Patches were not touched. All were applied properly
Comment 275 Upstream Release Monitoring 2016-06-14 20:19:40 EDT
Latest upstream release: 1.0.30000479
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 276 Upstream Release Monitoring 2016-06-14 20:19:58 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 277 Upstream Release Monitoring 2016-06-14 20:19:59 EDT
Created attachment 1168034 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 278 Upstream Release Monitoring 2016-06-14 20:20:00 EDT
Patches were not touched. All were applied properly
Comment 279 Upstream Release Monitoring 2016-06-17 08:11:51 EDT
Latest upstream release: 1.0.30000480
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 280 Upstream Release Monitoring 2016-06-17 08:12:10 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 281 Upstream Release Monitoring 2016-06-17 08:12:11 EDT
Created attachment 1169079 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 282 Upstream Release Monitoring 2016-06-17 08:12:12 EDT
Patches were not touched. All were applied properly
Comment 283 Upstream Release Monitoring 2016-06-18 08:11:26 EDT
Latest upstream release: 1.0.30000481
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 284 Upstream Release Monitoring 2016-06-18 08:11:48 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 285 Upstream Release Monitoring 2016-06-18 08:11:49 EDT
Created attachment 1169367 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 286 Upstream Release Monitoring 2016-06-18 08:11:50 EDT
Patches were not touched. All were applied properly
Comment 287 Upstream Release Monitoring 2016-06-18 20:12:15 EDT
Latest upstream release: 1.0.30000484
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 288 Upstream Release Monitoring 2016-06-18 20:12:34 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 289 Upstream Release Monitoring 2016-06-18 20:12:35 EDT
Created attachment 1169442 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 290 Upstream Release Monitoring 2016-06-18 20:12:37 EDT
Patches were not touched. All were applied properly
Comment 291 Upstream Release Monitoring 2016-06-21 08:11:21 EDT
Latest upstream release: 1.0.30000485
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 292 Upstream Release Monitoring 2016-06-21 08:11:40 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 293 Upstream Release Monitoring 2016-06-21 08:11:42 EDT
Created attachment 1170231 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 294 Upstream Release Monitoring 2016-06-21 08:11:43 EDT
Patches were not touched. All were applied properly
Comment 295 Upstream Release Monitoring 2016-06-22 08:15:16 EDT
Latest upstream release: 1.0.30000486
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 296 Upstream Release Monitoring 2016-06-22 08:15:35 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 297 Upstream Release Monitoring 2016-06-22 08:15:36 EDT
Created attachment 1170706 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 298 Upstream Release Monitoring 2016-06-22 08:15:37 EDT
Patches were not touched. All were applied properly
Comment 299 Upstream Release Monitoring 2016-06-23 20:11:17 EDT
Latest upstream release: 1.0.30000488
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 300 Upstream Release Monitoring 2016-06-23 20:11:37 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 301 Upstream Release Monitoring 2016-06-23 20:11:38 EDT
Created attachment 1171768 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 302 Upstream Release Monitoring 2016-06-23 20:11:39 EDT
Patches were not touched. All were applied properly
Comment 303 Upstream Release Monitoring 2016-07-03 08:11:16 EDT
Latest upstream release: 1.0.30000489
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 304 Upstream Release Monitoring 2016-07-03 08:11:36 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 305 Upstream Release Monitoring 2016-07-03 08:11:37 EDT
Created attachment 1175545 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 306 Upstream Release Monitoring 2016-07-03 08:11:38 EDT
Patches were not touched. All were applied properly
Comment 307 Upstream Release Monitoring 2016-07-04 05:08:03 EDT
Latest upstream release: 1.0.30000492
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 308 Upstream Release Monitoring 2016-07-04 05:08:26 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 309 Upstream Release Monitoring 2016-07-04 05:08:27 EDT
Created attachment 1175865 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 310 Upstream Release Monitoring 2016-07-04 05:08:28 EDT
Patches were not touched. All were applied properly
Comment 311 Upstream Release Monitoring 2016-07-06 20:12:13 EDT
Latest upstream release: 1.0.30000495
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 312 Upstream Release Monitoring 2016-07-06 20:12:31 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 313 Upstream Release Monitoring 2016-07-06 20:12:32 EDT
Created attachment 1177086 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 314 Upstream Release Monitoring 2016-07-06 20:12:34 EDT
Patches were not touched. All were applied properly
Comment 315 Upstream Release Monitoring 2016-07-07 08:11:35 EDT
Latest upstream release: 1.0.30000499
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 316 Upstream Release Monitoring 2016-07-07 08:11:55 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 317 Upstream Release Monitoring 2016-07-07 08:11:56 EDT
Created attachment 1177262 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 318 Upstream Release Monitoring 2016-07-07 08:11:57 EDT
Patches were not touched. All were applied properly
Comment 319 Upstream Release Monitoring 2016-07-07 20:12:31 EDT
Latest upstream release: 1.0.30000504
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 320 Upstream Release Monitoring 2016-07-07 20:12:50 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 321 Upstream Release Monitoring 2016-07-07 20:12:51 EDT
Created attachment 1177490 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 322 Upstream Release Monitoring 2016-07-07 20:12:53 EDT
Patches were not touched. All were applied properly
Comment 323 Upstream Release Monitoring 2016-07-09 08:13:12 EDT
Latest upstream release: 1.0.30000505
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 324 Upstream Release Monitoring 2016-07-09 08:13:31 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 325 Upstream Release Monitoring 2016-07-09 08:13:33 EDT
Created attachment 1177847 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 326 Upstream Release Monitoring 2016-07-09 08:13:34 EDT
Patches were not touched. All were applied properly
Comment 327 Upstream Release Monitoring 2016-07-12 08:11:31 EDT
Latest upstream release: 1.0.30000506
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 328 Upstream Release Monitoring 2016-07-12 08:11:51 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 329 Upstream Release Monitoring 2016-07-12 08:11:52 EDT
Created attachment 1178879 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 330 Upstream Release Monitoring 2016-07-12 08:11:53 EDT
Patches were not touched. All were applied properly
Comment 331 Upstream Release Monitoring 2016-07-23 20:12:58 EDT
Latest upstream release: 1.0.30000507
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 332 Upstream Release Monitoring 2016-07-23 20:13:16 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 333 Upstream Release Monitoring 2016-07-23 20:13:17 EDT
Created attachment 1183209 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 334 Upstream Release Monitoring 2016-07-23 20:13:18 EDT
Patches were not touched. All were applied properly
Comment 335 Upstream Release Monitoring 2016-07-26 08:11:08 EDT
Latest upstream release: 1.0.30000509
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 336 Upstream Release Monitoring 2016-07-26 08:11:28 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 337 Upstream Release Monitoring 2016-07-26 08:11:30 EDT
Created attachment 1184228 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 338 Upstream Release Monitoring 2016-07-26 08:11:31 EDT
Patches were not touched. All were applied properly
Comment 339 Upstream Release Monitoring 2016-07-27 08:11:29 EDT
Latest upstream release: 1.0.30000510
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 340 Upstream Release Monitoring 2016-07-27 08:11:52 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 341 Upstream Release Monitoring 2016-07-27 08:11:53 EDT
Created attachment 1184606 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 342 Upstream Release Monitoring 2016-07-27 08:11:54 EDT
Patches were not touched. All were applied properly
Comment 343 Upstream Release Monitoring 2016-07-29 08:11:08 EDT
Latest upstream release: 1.0.30000512
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 344 Upstream Release Monitoring 2016-07-29 08:11:27 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 345 Upstream Release Monitoring 2016-07-29 08:11:29 EDT
Created attachment 1185499 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 346 Upstream Release Monitoring 2016-07-29 08:11:30 EDT
Patches were not touched. All were applied properly
Comment 347 Upstream Release Monitoring 2016-08-08 08:16:43 EDT
Latest upstream release: 1.0.30000519
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 348 Upstream Release Monitoring 2016-08-08 08:17:03 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 349 Upstream Release Monitoring 2016-08-08 08:17:04 EDT
Created attachment 1188693 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 350 Upstream Release Monitoring 2016-08-08 08:17:06 EDT
Patches were not touched. All were applied properly
Comment 351 Upstream Release Monitoring 2016-08-10 08:12:14 EDT
Latest upstream release: 1.0.30000520
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 352 Upstream Release Monitoring 2016-08-10 08:12:33 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 353 Upstream Release Monitoring 2016-08-10 08:12:35 EDT
Created attachment 1189606 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 354 Upstream Release Monitoring 2016-08-10 08:12:37 EDT
Patches were not touched. All were applied properly
Comment 355 Upstream Release Monitoring 2016-08-26 20:26:23 EDT
Latest upstream release: 1.0.30000526
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 356 Upstream Release Monitoring 2016-08-26 20:26:42 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 357 Upstream Release Monitoring 2016-08-26 20:26:43 EDT
Created attachment 1194553 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 358 Upstream Release Monitoring 2016-08-26 20:26:45 EDT
Patches were not touched. All were applied properly
Comment 359 Upstream Release Monitoring 2016-08-29 08:13:41 EDT
Latest upstream release: 1.0.30000527
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 360 Upstream Release Monitoring 2016-08-29 08:14:00 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 361 Upstream Release Monitoring 2016-08-29 08:14:02 EDT
Created attachment 1195352 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 362 Upstream Release Monitoring 2016-08-29 08:14:04 EDT
Patches were not touched. All were applied properly
Comment 363 Upstream Release Monitoring 2016-09-04 20:13:03 EDT
Latest upstream release: 1.0.30000528
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 364 Upstream Release Monitoring 2016-09-04 20:13:21 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 365 Upstream Release Monitoring 2016-09-04 20:13:23 EDT
Created attachment 1197730 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 366 Upstream Release Monitoring 2016-09-04 20:13:25 EDT
Patches were not touched. All were applied properly
Comment 367 Upstream Release Monitoring 2016-09-14 20:33:35 EDT
Latest upstream release: 1.0.30000529
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 368 Upstream Release Monitoring 2016-09-14 20:33:56 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 369 Upstream Release Monitoring 2016-09-14 20:33:58 EDT
Created attachment 1201029 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 370 Upstream Release Monitoring 2016-09-14 20:33:59 EDT
Patches were not touched. All were applied properly
Comment 371 Upstream Release Monitoring 2016-09-16 08:14:43 EDT
Latest upstream release: 1.0.30000530
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 372 Upstream Release Monitoring 2016-09-16 08:15:03 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 373 Upstream Release Monitoring 2016-09-16 08:15:05 EDT
Created attachment 1201616 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 374 Upstream Release Monitoring 2016-09-16 08:15:07 EDT
Patches were not touched. All were applied properly
Comment 375 Upstream Release Monitoring 2016-09-17 08:14:15 EDT
Latest upstream release: 1.0.30000532
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 376 Upstream Release Monitoring 2016-09-17 08:14:34 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 377 Upstream Release Monitoring 2016-09-17 08:14:36 EDT
Created attachment 1201910 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 378 Upstream Release Monitoring 2016-09-17 08:14:38 EDT
Patches were not touched. All were applied properly
Comment 379 Upstream Release Monitoring 2016-09-20 20:16:32 EDT
Latest upstream release: 1.0.30000534
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 380 Upstream Release Monitoring 2016-09-20 20:16:51 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 381 Upstream Release Monitoring 2016-09-20 20:16:52 EDT
Created attachment 1203080 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 382 Upstream Release Monitoring 2016-09-20 20:16:54 EDT
Patches were not touched. All were applied properly
Comment 383 Upstream Release Monitoring 2016-09-21 08:17:17 EDT
Latest upstream release: 1.0.30000538
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 384 Upstream Release Monitoring 2016-09-21 08:17:37 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 385 Upstream Release Monitoring 2016-09-21 08:17:38 EDT
Created attachment 1203266 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 386 Upstream Release Monitoring 2016-09-21 08:17:40 EDT
Patches were not touched. All were applied properly
Comment 387 Upstream Release Monitoring 2016-09-22 08:15:31 EDT
Latest upstream release: 1.0.30000539
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 388 Upstream Release Monitoring 2016-09-22 08:15:50 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 389 Upstream Release Monitoring 2016-09-22 08:15:52 EDT
Created attachment 1203712 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 390 Upstream Release Monitoring 2016-09-22 08:15:54 EDT
Patches were not touched. All were applied properly
Comment 391 Upstream Release Monitoring 2016-09-28 08:14:07 EDT
Latest upstream release: 1.0.30000541
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 392 Upstream Release Monitoring 2016-09-28 08:14:27 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 393 Upstream Release Monitoring 2016-09-28 08:14:28 EDT
Created attachment 1205479 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 394 Upstream Release Monitoring 2016-09-28 08:14:30 EDT
Patches were not touched. All were applied properly
Comment 395 Upstream Release Monitoring 2016-10-03 08:11:38 EDT
Latest upstream release: 1.0.30000542
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 396 Upstream Release Monitoring 2016-10-03 08:11:58 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 397 Upstream Release Monitoring 2016-10-03 08:11:59 EDT
Created attachment 1206809 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 398 Upstream Release Monitoring 2016-10-03 08:12:01 EDT
Patches were not touched. All were applied properly
Comment 399 Upstream Release Monitoring 2016-10-04 08:11:20 EDT
Latest upstream release: 1.0.30000544
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 400 Upstream Release Monitoring 2016-10-04 08:11:41 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 401 Upstream Release Monitoring 2016-10-04 08:11:42 EDT
Created attachment 1207150 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 402 Upstream Release Monitoring 2016-10-04 08:11:44 EDT
Patches were not touched. All were applied properly
Comment 403 Upstream Release Monitoring 2016-10-05 20:14:11 EDT
Latest upstream release: 1.0.30000545
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 404 Upstream Release Monitoring 2016-10-05 20:14:31 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 405 Upstream Release Monitoring 2016-10-05 20:14:33 EDT
Created attachment 1207710 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 406 Upstream Release Monitoring 2016-10-05 20:14:34 EDT
Patches were not touched. All were applied properly
Comment 407 Upstream Release Monitoring 2016-10-08 13:00:32 EDT
Latest upstream release: 1.0.30000547
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 408 Upstream Release Monitoring 2016-10-08 13:00:54 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 409 Upstream Release Monitoring 2016-10-08 13:01:17 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-qLQAb2/nodejs-caniuse-db.spec
return code:  6
stdout:
Getting http://registry.npmjs.org/caniuse-db/-/caniuse-db-1.0.30000547.tgz to ./caniuse-db-1.0.30000547.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0curl: (6) Could not resolve host: registry.npmjs.org; Temporary failure in name resolution
Comment 410 Upstream Release Monitoring 2016-10-08 15:00:34 EDT
Latest upstream release: 1.0.30000548
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 411 Upstream Release Monitoring 2016-10-08 15:00:54 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 412 Upstream Release Monitoring 2016-10-08 15:00:55 EDT
Created attachment 1208404 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 413 Upstream Release Monitoring 2016-10-08 15:00:56 EDT
Patches were not touched. All were applied properly
Comment 414 Upstream Release Monitoring 2016-10-09 06:45:33 EDT
Latest upstream release: 1.0.30000550
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 415 Upstream Release Monitoring 2016-10-09 06:45:54 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 416 Upstream Release Monitoring 2016-10-09 06:45:56 EDT
Created attachment 1208531 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 417 Upstream Release Monitoring 2016-10-09 06:45:58 EDT
Patches were not touched. All were applied properly
Comment 418 Upstream Release Monitoring 2016-10-09 20:12:11 EDT
Latest upstream release: 1.0.30000551
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 419 Upstream Release Monitoring 2016-10-09 20:12:32 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 420 Upstream Release Monitoring 2016-10-09 20:12:34 EDT
Created attachment 1208670 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 421 Upstream Release Monitoring 2016-10-09 20:12:35 EDT
Patches were not touched. All were applied properly
Comment 422 Upstream Release Monitoring 2016-10-11 08:16:20 EDT
Latest upstream release: 1.0.30000553
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 423 Upstream Release Monitoring 2016-10-11 08:16:41 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 424 Upstream Release Monitoring 2016-10-11 08:16:43 EDT
Created attachment 1209141 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 425 Upstream Release Monitoring 2016-10-11 08:16:45 EDT
Patches were not touched. All were applied properly
Comment 426 Upstream Release Monitoring 2016-10-12 08:12:43 EDT
Latest upstream release: 1.0.30000554
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 427 Upstream Release Monitoring 2016-10-12 08:13:03 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 428 Upstream Release Monitoring 2016-10-12 08:13:05 EDT
Created attachment 1209562 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 429 Upstream Release Monitoring 2016-10-12 08:13:07 EDT
Patches were not touched. All were applied properly
Comment 430 Upstream Release Monitoring 2016-10-13 08:11:35 EDT
Latest upstream release: 1.0.30000555
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 431 Upstream Release Monitoring 2016-10-13 08:11:57 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 432 Upstream Release Monitoring 2016-10-13 08:11:59 EDT
Created attachment 1210046 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 433 Upstream Release Monitoring 2016-10-13 08:12:00 EDT
Patches were not touched. All were applied properly
Comment 434 Upstream Release Monitoring 2016-10-15 16:49:08 EDT
Latest upstream release: 1.0.30000557
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 435 Upstream Release Monitoring 2016-10-15 16:49:27 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 436 Upstream Release Monitoring 2016-10-15 16:49:28 EDT
Created attachment 1210855 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 437 Upstream Release Monitoring 2016-10-15 16:49:30 EDT
Patches were not touched. All were applied properly
Comment 438 Upstream Release Monitoring 2016-10-17 08:14:08 EDT
Latest upstream release: 1.0.30000559
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 439 Upstream Release Monitoring 2016-10-17 08:14:29 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 440 Upstream Release Monitoring 2016-10-17 08:14:30 EDT
Created attachment 1211322 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 441 Upstream Release Monitoring 2016-10-17 08:14:32 EDT
Patches were not touched. All were applied properly
Comment 442 Upstream Release Monitoring 2016-10-19 08:14:15 EDT
Latest upstream release: 1.0.30000560
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 443 Upstream Release Monitoring 2016-10-19 08:14:35 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 444 Upstream Release Monitoring 2016-10-19 08:14:37 EDT
Created attachment 1212129 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 445 Upstream Release Monitoring 2016-10-19 08:14:39 EDT
Patches were not touched. All were applied properly
Comment 446 Upstream Release Monitoring 2016-10-20 08:13:25 EDT
Latest upstream release: 1.0.30000563
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 447 Upstream Release Monitoring 2016-10-20 08:13:44 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 448 Upstream Release Monitoring 2016-10-20 08:13:46 EDT
Created attachment 1212492 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 449 Upstream Release Monitoring 2016-10-20 08:13:48 EDT
Patches were not touched. All were applied properly
Comment 450 Upstream Release Monitoring 2016-10-22 08:13:41 EDT
Latest upstream release: 1.0.30000564
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 451 Upstream Release Monitoring 2016-10-22 08:14:03 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 452 Upstream Release Monitoring 2016-10-22 08:14:05 EDT
Created attachment 1213069 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 453 Upstream Release Monitoring 2016-10-22 08:14:07 EDT
Patches were not touched. All were applied properly
Comment 454 Upstream Release Monitoring 2016-10-23 20:13:10 EDT
Latest upstream release: 1.0.30000565
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 455 Upstream Release Monitoring 2016-10-23 20:13:33 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 456 Upstream Release Monitoring 2016-10-23 20:13:34 EDT
Created attachment 1213285 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 457 Upstream Release Monitoring 2016-10-23 20:13:36 EDT
Patches were not touched. All were applied properly
Comment 458 Upstream Release Monitoring 2016-10-24 08:13:06 EDT
Latest upstream release: 1.0.30000566
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 459 Upstream Release Monitoring 2016-10-24 08:13:27 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 460 Upstream Release Monitoring 2016-10-24 08:13:28 EDT
Created attachment 1213456 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 461 Upstream Release Monitoring 2016-10-24 08:13:30 EDT
Patches were not touched. All were applied properly
Comment 462 Upstream Release Monitoring 2016-10-27 20:03:49 EDT
Latest upstream release: 1.0.30000568
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 463 Upstream Release Monitoring 2016-10-27 20:04:10 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 464 Upstream Release Monitoring 2016-10-27 20:04:12 EDT
Created attachment 1214780 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 465 Upstream Release Monitoring 2016-10-27 20:04:13 EDT
Patches were not touched. All were applied properly
Comment 466 Upstream Release Monitoring 2016-10-27 23:30:45 EDT
Latest upstream release: 1.0.30000569
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 467 Upstream Release Monitoring 2016-10-27 23:31:07 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 468 Upstream Release Monitoring 2016-10-27 23:31:09 EDT
Created attachment 1214806 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 469 Upstream Release Monitoring 2016-10-27 23:31:11 EDT
Patches were not touched. All were applied properly
Comment 470 Upstream Release Monitoring 2016-10-28 08:11:14 EDT
Latest upstream release: 1.0.30000570
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 471 Upstream Release Monitoring 2016-10-28 08:11:34 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 472 Upstream Release Monitoring 2016-10-28 08:11:35 EDT
Created attachment 1214979 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 473 Upstream Release Monitoring 2016-10-28 08:11:37 EDT
Patches were not touched. All were applied properly
Comment 474 Upstream Release Monitoring 2016-10-31 08:11:32 EDT
Latest upstream release: 1.0.30000572
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 475 Upstream Release Monitoring 2016-10-31 08:11:52 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 476 Upstream Release Monitoring 2016-10-31 08:11:54 EDT
Created attachment 1215786 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 477 Upstream Release Monitoring 2016-10-31 08:11:56 EDT
Patches were not touched. All were applied properly
Comment 478 Upstream Release Monitoring 2016-11-03 08:11:07 EDT
Latest upstream release: 1.0.30000574
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 479 Upstream Release Monitoring 2016-11-03 08:11:28 EDT
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 480 Upstream Release Monitoring 2016-11-03 08:11:30 EDT
Created attachment 1216938 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 481 Upstream Release Monitoring 2016-11-03 08:11:32 EDT
Patches were not touched. All were applied properly
Comment 482 Upstream Release Monitoring 2016-11-07 19:15:01 EST
Latest upstream release: 1.0.30000578
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 483 Upstream Release Monitoring 2016-11-07 19:15:21 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 484 Upstream Release Monitoring 2016-11-07 19:15:23 EST
Created attachment 1218317 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 485 Upstream Release Monitoring 2016-11-07 19:15:25 EST
Patches were not touched. All were applied properly
Comment 486 Upstream Release Monitoring 2016-11-11 07:11:01 EST
Latest upstream release: 1.0.30000579
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 487 Upstream Release Monitoring 2016-11-11 07:11:21 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 488 Upstream Release Monitoring 2016-11-11 07:11:22 EST
Created attachment 1219749 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 489 Upstream Release Monitoring 2016-11-11 07:11:24 EST
Patches were not touched. All were applied properly
Comment 490 Upstream Release Monitoring 2016-11-13 07:14:13 EST
Latest upstream release: 1.0.30000580
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 491 Upstream Release Monitoring 2016-11-13 07:14:33 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 492 Upstream Release Monitoring 2016-11-13 07:14:34 EST
Created attachment 1220135 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 493 Upstream Release Monitoring 2016-11-13 07:14:36 EST
Patches were not touched. All were applied properly
Comment 494 Upstream Release Monitoring 2016-11-15 19:11:09 EST
Latest upstream release: 1.0.30000581
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 495 Upstream Release Monitoring 2016-11-15 19:11:30 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 496 Upstream Release Monitoring 2016-11-15 19:11:31 EST
Created attachment 1220983 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 497 Upstream Release Monitoring 2016-11-15 19:11:33 EST
Patches were not touched. All were applied properly
Comment 498 Upstream Release Monitoring 2016-11-17 07:10:45 EST
Latest upstream release: 1.0.30000584
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 499 Upstream Release Monitoring 2016-11-17 07:11:06 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 500 Upstream Release Monitoring 2016-11-17 07:11:08 EST
Created attachment 1221530 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 501 Upstream Release Monitoring 2016-11-17 07:11:10 EST
Patches were not touched. All were applied properly
Comment 502 Upstream Release Monitoring 2016-11-22 07:12:03 EST
Latest upstream release: 1.0.30000585
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 503 Upstream Release Monitoring 2016-11-22 07:12:23 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 504 Upstream Release Monitoring 2016-11-22 07:12:25 EST
Created attachment 1222691 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 505 Upstream Release Monitoring 2016-11-22 07:12:26 EST
Patches were not touched. All were applied properly
Comment 506 Upstream Release Monitoring 2016-11-23 07:11:14 EST
Latest upstream release: 1.0.30000587
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 507 Upstream Release Monitoring 2016-11-23 07:11:35 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 508 Upstream Release Monitoring 2016-11-23 07:11:37 EST
Created attachment 1223178 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 509 Upstream Release Monitoring 2016-11-23 07:11:39 EST
Patches were not touched. All were applied properly
Comment 510 Upstream Release Monitoring 2016-11-30 07:42:06 EST
Latest upstream release: 1.0.30000590
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 511 Upstream Release Monitoring 2016-11-30 07:43:51 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 512 Upstream Release Monitoring 2016-11-30 07:43:53 EST
Created attachment 1226286 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 513 Upstream Release Monitoring 2016-11-30 07:43:54 EST
Patches were not touched. All were applied properly
Comment 514 Upstream Release Monitoring 2016-12-03 19:11:05 EST
Latest upstream release: 1.0.30000591
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 515 Upstream Release Monitoring 2016-12-03 19:11:26 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 516 Upstream Release Monitoring 2016-12-03 19:11:27 EST
Created attachment 1227796 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 517 Upstream Release Monitoring 2016-12-03 19:11:29 EST
Patches were not touched. All were applied properly
Comment 518 Upstream Release Monitoring 2016-12-06 07:11:06 EST
Latest upstream release: 1.0.30000592
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 519 Upstream Release Monitoring 2016-12-06 07:11:26 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 520 Upstream Release Monitoring 2016-12-06 07:11:27 EST
Created attachment 1228451 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 521 Upstream Release Monitoring 2016-12-06 07:11:29 EST
Patches were not touched. All were applied properly
Comment 522 Upstream Release Monitoring 2016-12-09 07:12:05 EST
Latest upstream release: 1.0.30000595
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 523 Upstream Release Monitoring 2016-12-09 07:12:26 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 524 Upstream Release Monitoring 2016-12-09 07:12:28 EST
Created attachment 1229944 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 525 Upstream Release Monitoring 2016-12-09 07:12:29 EST
Patches were not touched. All were applied properly
Comment 526 Upstream Release Monitoring 2016-12-10 07:11:06 EST
Latest upstream release: 1.0.30000596
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 527 Upstream Release Monitoring 2016-12-10 07:11:27 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 528 Upstream Release Monitoring 2016-12-10 07:11:28 EST
Created attachment 1230242 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 529 Upstream Release Monitoring 2016-12-10 07:11:30 EST
Patches were not touched. All were applied properly
Comment 530 Upstream Release Monitoring 2016-12-11 07:11:08 EST
Latest upstream release: 1.0.30000597
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 531 Upstream Release Monitoring 2016-12-11 07:11:29 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 532 Upstream Release Monitoring 2016-12-11 07:11:31 EST
Created attachment 1230575 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 533 Upstream Release Monitoring 2016-12-11 07:11:33 EST
Patches were not touched. All were applied properly
Comment 534 Upstream Release Monitoring 2016-12-18 07:11:03 EST
Latest upstream release: 1.0.30000600
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 535 Upstream Release Monitoring 2016-12-18 07:11:25 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 536 Upstream Release Monitoring 2016-12-18 07:11:26 EST
Created attachment 1233109 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 537 Upstream Release Monitoring 2016-12-18 07:11:28 EST
Patches were not touched. All were applied properly
Comment 538 Upstream Release Monitoring 2016-12-20 07:11:38 EST
Latest upstream release: 1.0.30000601
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 539 Upstream Release Monitoring 2016-12-20 07:11:59 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 540 Upstream Release Monitoring 2016-12-20 07:12:00 EST
Created attachment 1233802 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 541 Upstream Release Monitoring 2016-12-20 07:12:02 EST
Patches were not touched. All were applied properly
Comment 542 Upstream Release Monitoring 2016-12-21 07:11:30 EST
Latest upstream release: 1.0.30000602
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 543 Upstream Release Monitoring 2016-12-21 07:11:50 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 544 Upstream Release Monitoring 2016-12-21 07:11:52 EST
Created attachment 1234332 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 545 Upstream Release Monitoring 2016-12-21 07:11:54 EST
Patches were not touched. All were applied properly
Comment 546 Upstream Release Monitoring 2017-01-03 07:11:12 EST
Latest upstream release: 1.0.30000604
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 547 Upstream Release Monitoring 2017-01-03 07:11:34 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 548 Upstream Release Monitoring 2017-01-03 07:11:36 EST
Created attachment 1236855 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 549 Upstream Release Monitoring 2017-01-03 07:11:38 EST
Patches were not touched. All were applied properly
Comment 550 Upstream Release Monitoring 2017-01-11 07:11:02 EST
Latest upstream release: 1.0.30000605
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 551 Upstream Release Monitoring 2017-01-11 07:11:22 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 552 Upstream Release Monitoring 2017-01-11 07:11:23 EST
Created attachment 1239405 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 553 Upstream Release Monitoring 2017-01-11 07:11:25 EST
Patches were not touched. All were applied properly
Comment 554 Upstream Release Monitoring 2017-01-12 07:11:44 EST
Latest upstream release: 1.0.30000607
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 555 Upstream Release Monitoring 2017-01-12 07:12:06 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 556 Upstream Release Monitoring 2017-01-12 07:12:08 EST
Created attachment 1239865 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 557 Upstream Release Monitoring 2017-01-12 07:12:10 EST
Patches were not touched. All were applied properly
Comment 558 Upstream Release Monitoring 2017-01-13 07:11:30 EST
Latest upstream release: 1.0.30000609
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 559 Upstream Release Monitoring 2017-01-13 07:11:50 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 560 Upstream Release Monitoring 2017-01-13 07:11:52 EST
Created attachment 1240324 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 561 Upstream Release Monitoring 2017-01-13 07:11:54 EST
Patches were not touched. All were applied properly
Comment 562 Upstream Release Monitoring 2017-01-15 07:11:40 EST
Latest upstream release: 1.0.30000611
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 563 Upstream Release Monitoring 2017-01-15 07:12:00 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 564 Upstream Release Monitoring 2017-01-15 07:12:02 EST
Created attachment 1240924 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 565 Upstream Release Monitoring 2017-01-15 07:12:04 EST
Patches were not touched. All were applied properly
Comment 566 Upstream Release Monitoring 2017-01-18 07:16:16 EST
Latest upstream release: 1.0.30000613
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 567 Upstream Release Monitoring 2017-01-18 07:16:38 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 568 Upstream Release Monitoring 2017-01-18 07:16:40 EST
Created attachment 1242141 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 569 Upstream Release Monitoring 2017-01-18 07:16:42 EST
Patches were not touched. All were applied properly
Comment 570 Upstream Release Monitoring 2017-01-25 07:12:19 EST
Latest upstream release: 1.0.30000615
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 571 Upstream Release Monitoring 2017-01-25 07:12:38 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 572 Upstream Release Monitoring 2017-01-25 07:12:40 EST
Created attachment 1244228 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 573 Upstream Release Monitoring 2017-01-25 07:12:42 EST
Patches were not touched. All were applied properly
Comment 574 Upstream Release Monitoring 2017-01-26 07:11:29 EST
Latest upstream release: 1.0.30000617
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 575 Upstream Release Monitoring 2017-01-26 07:11:50 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 576 Upstream Release Monitoring 2017-01-26 07:11:51 EST
Created attachment 1244758 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 577 Upstream Release Monitoring 2017-01-26 07:11:53 EST
Patches were not touched. All were applied properly
Comment 578 Upstream Release Monitoring 2017-01-31 07:12:15 EST
Latest upstream release: 1.0.30000618
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 579 Upstream Release Monitoring 2017-01-31 07:12:34 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 580 Upstream Release Monitoring 2017-01-31 07:12:36 EST
Created attachment 1246203 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 581 Upstream Release Monitoring 2017-01-31 07:12:38 EST
Patches were not touched. All were applied properly
Comment 582 Upstream Release Monitoring 2017-02-02 19:12:57 EST
Latest upstream release: 1.0.30000619
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 583 Upstream Release Monitoring 2017-02-02 19:13:17 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 584 Upstream Release Monitoring 2017-02-02 19:13:19 EST
Created attachment 1247299 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 585 Upstream Release Monitoring 2017-02-02 19:13:20 EST
Patches were not touched. All were applied properly
Comment 586 Upstream Release Monitoring 2017-02-05 07:12:35 EST
Latest upstream release: 1.0.30000620
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 587 Upstream Release Monitoring 2017-02-05 07:12:56 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 588 Upstream Release Monitoring 2017-02-05 07:12:57 EST
Created attachment 1247808 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 589 Upstream Release Monitoring 2017-02-05 07:12:59 EST
Patches were not touched. All were applied properly
Comment 590 Upstream Release Monitoring 2017-02-06 07:13:47 EST
Latest upstream release: 1.0.30000621
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 591 Upstream Release Monitoring 2017-02-06 07:14:07 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 592 Upstream Release Monitoring 2017-02-06 07:14:09 EST
Created attachment 1248019 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 593 Upstream Release Monitoring 2017-02-06 07:14:10 EST
Patches were not touched. All were applied properly
Comment 594 Upstream Release Monitoring 2017-02-07 07:12:44 EST
Latest upstream release: 1.0.30000622
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 595 Upstream Release Monitoring 2017-02-07 07:13:06 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 596 Upstream Release Monitoring 2017-02-07 07:13:07 EST
Created attachment 1248375 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 597 Upstream Release Monitoring 2017-02-07 07:13:09 EST
Patches were not touched. All were applied properly
Comment 598 Upstream Release Monitoring 2017-02-13 07:11:17 EST
Latest upstream release: 1.0.30000623
Current version/release in rawhide: 1.0.30000349-2.fc24
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 599 Upstream Release Monitoring 2017-02-13 07:11:40 EST
Patching or scratch build for nodejs-caniuse-db-1.0.30000349 failed.
Comment 600 Upstream Release Monitoring 2017-02-13 07:11:42 EST
Created attachment 1249798 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 601 Upstream Release Monitoring 2017-02-13 07:11:44 EST
Patches were not touched. All were applied properly
Comment 602 Upstream Release Monitoring 2017-02-17 07:10:59 EST
Latest upstream release: 1.0.30000624
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 603 Upstream Release Monitoring 2017-02-17 07:11:05 EST
Created attachment 1251876 [details]
[patch] Update to 1.0.30000624 (#1275639)
Comment 604 Upstream Release Monitoring 2017-02-17 07:12:29 EST
hotness's scratch build of nodejs-caniuse-db-1.0.30000624-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17916453
Comment 605 Upstream Release Monitoring 2017-02-23 07:10:57 EST
Latest upstream release: 1.0.30000626
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 606 Upstream Release Monitoring 2017-02-23 07:11:02 EST
Created attachment 1256885 [details]
[patch] Update to 1.0.30000626 (#1275639)
Comment 607 Upstream Release Monitoring 2017-02-23 07:12:22 EST
hotness's scratch build of nodejs-caniuse-db-1.0.30000626-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18011773
Comment 608 Upstream Release Monitoring 2017-02-26 07:10:52 EST
Latest upstream release: 1.0.30000628
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 609 Upstream Release Monitoring 2017-02-26 07:10:59 EST
Created attachment 1257814 [details]
[patch] Update to 1.0.30000628 (#1275639)
Comment 610 Upstream Release Monitoring 2017-02-26 07:13:18 EST
hotness's scratch build of nodejs-caniuse-db-1.0.30000628-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18073072
Comment 611 Upstream Release Monitoring 2017-03-01 07:10:53 EST
Latest upstream release: 1.0.30000631
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 612 Upstream Release Monitoring 2017-03-01 07:10:59 EST
Created attachment 1258659 [details]
[patch] Update to 1.0.30000631 (#1275639)
Comment 613 Upstream Release Monitoring 2017-03-01 07:13:27 EST
hotness's scratch build of nodejs-caniuse-db-1.0.30000631-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18124303
Comment 614 Upstream Release Monitoring 2017-03-05 07:10:47 EST
Latest upstream release: 1.0.30000632
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 615 Upstream Release Monitoring 2017-03-05 07:10:56 EST
Created attachment 1260056 [details]
[patch] Update to 1.0.30000632 (#1275639)
Comment 616 Upstream Release Monitoring 2017-03-05 07:13:56 EST
hotness's scratch build of nodejs-caniuse-db-1.0.30000632-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18193936
Comment 617 Upstream Release Monitoring 2017-03-09 07:10:56 EST
Latest upstream release: 1.0.30000634
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 618 Upstream Release Monitoring 2017-03-09 07:11:01 EST
Created attachment 1261519 [details]
[patch] Update to 1.0.30000634 (#1275639)
Comment 619 Upstream Release Monitoring 2017-03-09 07:12:21 EST
hotness's scratch build of nodejs-caniuse-db-1.0.30000634-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18277307
Comment 620 Upstream Release Monitoring 2017-03-14 20:10:56 EDT
Latest upstream release: 1.0.30000635
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 621 Upstream Release Monitoring 2017-03-14 20:11:01 EDT
Created attachment 1263147 [details]
[patch] Update to 1.0.30000635 (#1275639)
Comment 622 Upstream Release Monitoring 2017-03-14 20:12:23 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000635-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18386272
Comment 623 Upstream Release Monitoring 2017-03-16 08:10:47 EDT
Latest upstream release: 1.0.30000636
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 624 Upstream Release Monitoring 2017-03-16 08:10:52 EDT
Created attachment 1263644 [details]
[patch] Update to 1.0.30000636 (#1275639)
Comment 625 Upstream Release Monitoring 2017-03-16 08:13:11 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000636-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18410030
Comment 626 Upstream Release Monitoring 2017-03-18 20:10:56 EDT
Latest upstream release: 1.0.30000637
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 627 Upstream Release Monitoring 2017-03-18 20:11:02 EDT
Created attachment 1264472 [details]
[patch] Update to 1.0.30000637 (#1275639)
Comment 628 Upstream Release Monitoring 2017-03-18 20:12:15 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000637-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18462678
Comment 629 Upstream Release Monitoring 2017-03-20 08:11:01 EDT
Latest upstream release: 1.0.30000639
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 630 Upstream Release Monitoring 2017-03-20 08:11:06 EDT
Created attachment 1264745 [details]
[patch] Update to 1.0.30000639 (#1275639)
Comment 631 Upstream Release Monitoring 2017-03-20 08:12:45 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000639-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18488272
Comment 632 Upstream Release Monitoring 2017-03-22 08:11:25 EDT
Latest upstream release: 1.0.30000640
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 633 Upstream Release Monitoring 2017-03-22 08:11:52 EDT
Created attachment 1265377 [details]
[patch] Update to 1.0.30000640 (#1275639)
Comment 634 Upstream Release Monitoring 2017-03-22 08:18:28 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000640-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18518964
Comment 635 Upstream Release Monitoring 2017-03-27 08:10:50 EDT
Latest upstream release: 1.0.30000641
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 636 Upstream Release Monitoring 2017-03-27 08:10:56 EDT
Created attachment 1266613 [details]
[patch] Update to 1.0.30000641 (#1275639)
Comment 637 Upstream Release Monitoring 2017-03-27 08:16:22 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000641-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18631255
Comment 638 Upstream Release Monitoring 2017-03-28 08:11:13 EDT
Latest upstream release: 1.0.30000644
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 639 Upstream Release Monitoring 2017-03-28 08:11:18 EDT
Created attachment 1266924 [details]
[patch] Update to 1.0.30000644 (#1275639)
Comment 640 Upstream Release Monitoring 2017-03-28 08:14:28 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000644-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18645585
Comment 641 Upstream Release Monitoring 2017-03-29 08:10:58 EDT
Latest upstream release: 1.0.30000646
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 642 Upstream Release Monitoring 2017-03-29 08:11:04 EDT
Created attachment 1267290 [details]
[patch] Update to 1.0.30000646 (#1275639)
Comment 643 Upstream Release Monitoring 2017-03-29 08:13:21 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000646-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18662260
Comment 644 Upstream Release Monitoring 2017-04-03 08:11:19 EDT
Latest upstream release: 1.0.30000649
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 645 Upstream Release Monitoring 2017-04-03 08:11:27 EDT
Created attachment 1268370 [details]
[patch] Update to 1.0.30000649 (#1275639)
Comment 646 Upstream Release Monitoring 2017-04-03 08:15:29 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000649-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18762585
Comment 647 Upstream Release Monitoring 2017-04-12 08:12:31 EDT
Latest upstream release: 1.0.30000650
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 648 Upstream Release Monitoring 2017-04-12 08:12:38 EDT
Created attachment 1271123 [details]
[patch] Update to 1.0.30000650 (#1275639)
Comment 649 Upstream Release Monitoring 2017-04-12 08:15:25 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000650-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18947355
Comment 650 Upstream Release Monitoring 2017-04-13 08:12:09 EDT
Latest upstream release: 1.0.30000653
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 651 Upstream Release Monitoring 2017-04-13 08:12:16 EDT
Created attachment 1271419 [details]
[patch] Update to 1.0.30000653 (#1275639)
Comment 652 Upstream Release Monitoring 2017-04-13 08:14:26 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000653-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18966700
Comment 653 Upstream Release Monitoring 2017-04-15 08:12:00 EDT
Latest upstream release: 1.0.30000655
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 654 Upstream Release Monitoring 2017-04-15 08:12:05 EDT
Created attachment 1271786 [details]
[patch] Update to 1.0.30000655 (#1275639)
Comment 655 Upstream Release Monitoring 2017-04-15 08:14:51 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000655-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19008717
Comment 656 Upstream Release Monitoring 2017-04-20 08:12:15 EDT
Latest upstream release: 1.0.30000656
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 657 Upstream Release Monitoring 2017-04-20 08:12:21 EDT
Created attachment 1272945 [details]
[patch] Update to 1.0.30000656 (#1275639)
Comment 658 Upstream Release Monitoring 2017-04-20 08:15:05 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000656-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19100155
Comment 659 Upstream Release Monitoring 2017-04-21 08:12:12 EDT
Latest upstream release: 1.0.30000657
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 660 Upstream Release Monitoring 2017-04-21 08:12:30 EDT
Created attachment 1273311 [details]
[patch] Update to 1.0.30000657 (#1275639)
Comment 661 Upstream Release Monitoring 2017-04-21 08:15:35 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000657-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19126728
Comment 662 Upstream Release Monitoring 2017-04-23 20:12:14 EDT
Latest upstream release: 1.0.30000659
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 663 Upstream Release Monitoring 2017-04-23 20:12:24 EDT
Created attachment 1273488 [details]
[patch] Update to 1.0.30000659 (#1275639)
Comment 664 Upstream Release Monitoring 2017-04-23 20:14:05 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000659-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19166861
Comment 665 Upstream Release Monitoring 2017-04-24 20:13:14 EDT
Latest upstream release: 1.0.30000660
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 666 Upstream Release Monitoring 2017-04-24 20:13:20 EDT
Created attachment 1273764 [details]
[patch] Update to 1.0.30000660 (#1275639)
Comment 667 Upstream Release Monitoring 2017-04-24 20:14:52 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000660-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19190250
Comment 668 Upstream Release Monitoring 2017-04-26 08:12:23 EDT
Latest upstream release: 1.0.30000662
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 669 Upstream Release Monitoring 2017-04-26 08:12:30 EDT
Created attachment 1274185 [details]
[patch] Update to 1.0.30000662 (#1275639)
Comment 670 Upstream Release Monitoring 2017-04-26 08:16:15 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000662-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19213522
Comment 671 Upstream Release Monitoring 2017-04-28 08:12:21 EDT
Latest upstream release: 1.0.30000664
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 672 Upstream Release Monitoring 2017-04-28 08:12:26 EDT
Created attachment 1274898 [details]
[patch] Update to 1.0.30000664 (#1275639)
Comment 673 Upstream Release Monitoring 2017-04-28 08:14:02 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000664-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19270194
Comment 674 Upstream Release Monitoring 2017-05-03 08:12:18 EDT
Latest upstream release: 1.0.30000665
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 675 Upstream Release Monitoring 2017-05-03 08:12:27 EDT
Created attachment 1275887 [details]
[patch] Update to 1.0.30000665 (#1275639)
Comment 676 Upstream Release Monitoring 2017-05-03 08:13:48 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000665-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19386880
Comment 677 Upstream Release Monitoring 2017-05-08 08:12:17 EDT
Latest upstream release: 1.0.30000666
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 678 Upstream Release Monitoring 2017-05-08 08:12:25 EDT
Created attachment 1277096 [details]
[patch] Update to 1.0.30000666 (#1275639)
Comment 679 Upstream Release Monitoring 2017-05-08 08:16:01 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000666-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19454430
Comment 680 Upstream Release Monitoring 2017-05-12 08:12:19 EDT
Latest upstream release: 1.0.30000667
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 681 Upstream Release Monitoring 2017-05-12 08:12:25 EDT
Created attachment 1278145 [details]
[patch] Update to 1.0.30000667 (#1275639)
Comment 682 Upstream Release Monitoring 2017-05-12 08:14:01 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000667-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19507161
Comment 683 Upstream Release Monitoring 2017-05-14 08:13:13 EDT
Latest upstream release: 1.0.30000669
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 684 Upstream Release Monitoring 2017-05-14 08:13:19 EDT
Created attachment 1278643 [details]
[patch] Update to 1.0.30000669 (#1275639)
Comment 685 Upstream Release Monitoring 2017-05-14 08:15:43 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000669-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19540616
Comment 686 Upstream Release Monitoring 2017-05-15 08:12:25 EDT
Latest upstream release: 1.0.30000670
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 687 Upstream Release Monitoring 2017-05-15 08:12:32 EDT
Created attachment 1278953 [details]
[patch] Update to 1.0.30000670 (#1275639)
Comment 688 Upstream Release Monitoring 2017-05-15 08:13:44 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000670-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19565159
Comment 689 Upstream Release Monitoring 2017-05-25 08:12:23 EDT
Latest upstream release: 1.0.30000671
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 690 Upstream Release Monitoring 2017-05-25 08:12:30 EDT
Created attachment 1282233 [details]
[patch] Update to 1.0.30000671 (#1275639)
Comment 691 Upstream Release Monitoring 2017-05-25 08:14:48 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000671-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19724226
Comment 692 Upstream Release Monitoring 2017-05-26 08:12:20 EDT
Latest upstream release: 1.0.30000672
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 693 Upstream Release Monitoring 2017-05-26 08:12:29 EDT
Created attachment 1282561 [details]
[patch] Update to 1.0.30000672 (#1275639)
Comment 694 Upstream Release Monitoring 2017-05-26 08:16:05 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000672-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19732262
Comment 695 Upstream Release Monitoring 2017-05-27 08:12:26 EDT
Latest upstream release: 1.0.30000673
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 696 Upstream Release Monitoring 2017-05-27 08:12:32 EDT
Created attachment 1282907 [details]
[patch] Update to 1.0.30000673 (#1275639)
Comment 697 Upstream Release Monitoring 2017-05-27 08:13:54 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000673-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19738198
Comment 698 Upstream Release Monitoring 2017-05-28 08:12:30 EDT
Latest upstream release: 1.0.30000674
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 699 Upstream Release Monitoring 2017-05-28 08:12:38 EDT
Created attachment 1282999 [details]
[patch] Update to 1.0.30000674 (#1275639)
Comment 700 Upstream Release Monitoring 2017-05-28 08:15:52 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000674-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19748353
Comment 701 Upstream Release Monitoring 2017-05-30 08:12:38 EDT
Latest upstream release: 1.0.30000676
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 702 Upstream Release Monitoring 2017-05-30 08:12:45 EDT
Created attachment 1283440 [details]
[patch] Update to 1.0.30000676 (#1275639)
Comment 703 Upstream Release Monitoring 2017-05-30 08:16:29 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000676-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19781366
Comment 704 Upstream Release Monitoring 2017-06-04 20:12:47 EDT
Latest upstream release: 1.0.30000677
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 705 Upstream Release Monitoring 2017-06-04 20:12:55 EDT
Created attachment 1284825 [details]
[patch] Update to 1.0.30000677 (#1275639)
Comment 706 Upstream Release Monitoring 2017-06-04 20:16:58 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000677-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19860554
Comment 707 Upstream Release Monitoring 2017-06-06 08:12:41 EDT
Latest upstream release: 1.0.30000679
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 708 Upstream Release Monitoring 2017-06-06 08:12:48 EDT
Created attachment 1285355 [details]
[patch] Update to 1.0.30000679 (#1275639)
Comment 709 Upstream Release Monitoring 2017-06-06 08:15:04 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000679-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19881656
Comment 710 Upstream Release Monitoring 2017-06-08 08:12:50 EDT
Latest upstream release: 1.0.30000680
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 711 Upstream Release Monitoring 2017-06-08 08:12:56 EDT
Created attachment 1286133 [details]
[patch] Update to 1.0.30000680 (#1275639)
Comment 712 Upstream Release Monitoring 2017-06-08 08:14:22 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000680-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19910512
Comment 713 Upstream Release Monitoring 2017-06-10 08:12:49 EDT
Latest upstream release: 1.0.30000683
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 714 Upstream Release Monitoring 2017-06-10 08:12:55 EDT
Created attachment 1286661 [details]
[patch] Update to 1.0.30000683 (#1275639)
Comment 715 Upstream Release Monitoring 2017-06-10 08:15:13 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000683-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19948754
Comment 716 Upstream Release Monitoring 2017-06-13 08:13:01 EDT
Latest upstream release: 1.0.30000684
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 717 Upstream Release Monitoring 2017-06-13 08:13:06 EDT
Created attachment 1287252 [details]
[patch] Update to 1.0.30000684 (#1275639)
Comment 718 Upstream Release Monitoring 2017-06-13 08:14:32 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000684-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20008680
Comment 719 Upstream Release Monitoring 2017-06-15 08:12:45 EDT
Latest upstream release: 1.0.30000686
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 720 Upstream Release Monitoring 2017-06-15 08:12:54 EDT
Created attachment 1288047 [details]
[patch] Update to 1.0.30000686 (#1275639)
Comment 721 Upstream Release Monitoring 2017-06-15 08:20:33 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000686-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20031783
Comment 722 Upstream Release Monitoring 2017-06-18 08:12:30 EDT
Latest upstream release: 1.0.30000690
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 723 Upstream Release Monitoring 2017-06-18 08:12:36 EDT
Created attachment 1288838 [details]
[patch] Update to 1.0.30000690 (#1275639)
Comment 724 Upstream Release Monitoring 2017-06-18 08:13:53 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000690-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20059446
Comment 725 Upstream Release Monitoring 2017-06-19 08:12:42 EDT
Latest upstream release: 1.0.30000692
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 726 Upstream Release Monitoring 2017-06-19 08:12:49 EDT
Created attachment 1289073 [details]
[patch] Update to 1.0.30000692 (#1275639)
Comment 727 Upstream Release Monitoring 2017-06-19 08:16:37 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000692-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20064994
Comment 728 Upstream Release Monitoring 2017-06-22 08:12:52 EDT
Latest upstream release: 1.0.30000693
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 729 Upstream Release Monitoring 2017-06-22 08:13:01 EDT
Created attachment 1290681 [details]
[patch] Update to 1.0.30000693 (#1275639)
Comment 730 Upstream Release Monitoring 2017-06-22 08:14:29 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000693-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20095990
Comment 731 Upstream Release Monitoring 2017-06-24 08:12:39 EDT
Latest upstream release: 1.0.30000694
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 732 Upstream Release Monitoring 2017-06-24 08:12:46 EDT
Created attachment 1291470 [details]
[patch] Update to 1.0.30000694 (#1275639)
Comment 733 Upstream Release Monitoring 2017-06-24 08:14:08 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000694-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20141179
Comment 734 Upstream Release Monitoring 2017-06-27 08:12:55 EDT
Latest upstream release: 1.0.30000696
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 735 Upstream Release Monitoring 2017-06-27 08:12:59 EDT
Created attachment 1292280 [details]
[patch] Update to 1.0.30000696 (#1275639)
Comment 736 Upstream Release Monitoring 2017-06-27 08:14:51 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000696-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20206120
Comment 737 Upstream Release Monitoring 2017-07-05 08:12:29 EDT
Latest upstream release: 1.0.30000697
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 738 Upstream Release Monitoring 2017-07-05 08:12:34 EDT
Created attachment 1294563 [details]
[patch] Update to 1.0.30000697 (#1275639)
Comment 739 Upstream Release Monitoring 2017-07-05 08:14:03 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000697-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20340316
Comment 740 Upstream Release Monitoring 2017-07-10 08:12:32 EDT
Latest upstream release: 1.0.30000698
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 741 Upstream Release Monitoring 2017-07-10 08:12:38 EDT
Created attachment 1295792 [details]
[patch] Update to 1.0.30000698 (#1275639)
Comment 742 Upstream Release Monitoring 2017-07-10 08:13:44 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000698-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20440642
Comment 743 Upstream Release Monitoring 2017-07-11 08:12:58 EDT
Latest upstream release: 1.0.30000699
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 744 Upstream Release Monitoring 2017-07-11 08:13:11 EDT
Created attachment 1296205 [details]
[patch] Update to 1.0.30000699 (#1275639)
Comment 745 Upstream Release Monitoring 2017-07-11 08:15:14 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000699-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20458570
Comment 746 Upstream Release Monitoring 2017-07-12 08:12:34 EDT
Latest upstream release: 1.0.30000700
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 747 Upstream Release Monitoring 2017-07-12 08:12:40 EDT
Created attachment 1296935 [details]
[patch] Update to 1.0.30000700 (#1275639)
Comment 748 Upstream Release Monitoring 2017-07-12 08:14:22 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000700-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20475174
Comment 749 Upstream Release Monitoring 2017-07-14 08:12:40 EDT
Latest upstream release: 1.0.30000701
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 750 Upstream Release Monitoring 2017-07-14 08:12:46 EDT
Created attachment 1298287 [details]
[patch] Update to 1.0.30000701 (#1275639)
Comment 751 Upstream Release Monitoring 2017-07-14 08:16:46 EDT
hotness's scratch build of nodejs-caniuse-db-1.0.30000701-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20520632
Comment 752 Upstream Release Monitoring 2017-07-18 08:11:31 EDT
Latest upstream release: 1.0.30000702
Current version/release in rawhide: 1.0.30000349-3.fc26
URL: http://npmjs.org/package/caniuse-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2460/
Comment 753 Upstream Release Monitoring 2017-07-18 08:11:38 EDT